Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
Data Fields
DatrieDict Struct Reference

## Data Fields
const DatrieItem * | dat
uint32_t | dat_item_count
ucs4_t * | lexicon
uint32_t | lexicon_count
ucs4_t *** | lexicon_set
void * | dic_memory
size_t | dic_size
memory_type | dic_memory_type

## Detailed Description

Definition at line 36 of file datrie.c.

The documentation for this struct was generated from the following file:

- /build/opencc/src/opencc-0.4.3/src/dictionary/datrie.c